<template>
  <div role="img"  class="flex items-start justify-center">
    <img src="~/assets/images/latest-tech.svg" class="max-h-full w-9 h-16"/>
  </div>
</template>
<script>
export default {
  name: 'MkLatestTechIcon',
  components: { 
  },
   props: {
    },
  data() {
    return {
    }
  }
  }